<!DOCTYPE html>
<html>
<head>
    <meta charset="UTF-8">
    <title>Welcome!</title>
    {{ encore_entry_link_tags('app') }}
</head>
<body>
    <div id="app"></div>
    {{ encore_entry_script_tags('app') }}
</body>
</html>
